@charset "UTF-8"; 
body { color:#444; margin:0; font-size:12px; height:100%; background:#f7f7f7; font-family:"΢���ź�"}	
A:link{text-decoration:none; color:#444;}
A:visited{text-decoration:none; color:#444;}
A:hover{text-decoration: none; color:#ff0000;}
ol,ul,li{list-style:none; }
form{ padding:0; margin:0;}
input, select, textarea{outline: none;}
html {_overflow-y:scroll;}
*{	padding:0px;margin:0px;} 
h1,h2,h3,h4,h5,h6{font-size:12px;}
img{border: 0;}/*ͼƬ�߿�Ϊ0*/
.clear{clear:both;line-height:0px;}/*���*/
.nbord{ border:none;}
#loading{ text-align:center; padding:20px 0;}
.navlist{ position:fixed; width:100%; top:0;z-index:999;}
.navlist li{ float:left; width:25%;height:40px; line-height:40px;}
.navlist li a{ display:block; text-align:center; font-size:14px; color:#FFF; background:#218217; border-right:solid 1px #6eaa68;}
.navlist li .active{ background:#060;}
.content{ padding:60px 10px 20px 10px;}
.content .infolist{ display:none; padding-bottom:60px;}

.prolisthome{ padding:0px 0;}
.prolisthome .claname{border-top:solid 1px #02af6f; margin-bottom:15px;}
.prolisthome .claname a{ color:#FFF; font-size:16px; display:block}
.prolisthome .claname .cls{ width:91%; text-align:left;padding:4px 16px; background:#02af6f;-moz-border-radius:0px 0px 22px 22px;-webkit-border-radius:0px 0px 22px 22px;border-radius: 0px 0px 12px 12px;}
.proinfo{ display:none;padding:0px 0px 20px 0px;}
.prohome{ padding-bottom:10px;}
.prohome img{ max-width:100%; margin:10px 0;}

.newshome{ padding:0;}
.newshome li{ padding:8px 0; border-bottom:solid 1px #eee}
.newshome li a{ font-size:14px; font-weight:bold;}
.newshome li .p1{ padding-top:5px; color:#666; display:block;}

.backtolist{ height:40px; background:#063; color:#FFF;position: fixed;top: 0;z-index: 999; width:100%;}
.backtolist .bleft{ float:left; width:40px; }
.backtolist .bleft a{display:block;background:url(../images/icon.png) center center no-repeat; background-position:0 0;width:40px;height:25px; line-height:25px; margin-top:8px;}
.backtolist .bright{ float:right; width:40px;}
.backtolist .btitle{ padding:0 40px; text-align:center; line-height:40px; font-size:16px; color:#FFF;}

.newsbox{ padding:55px 8px;}
.newsbox .nt{ text-align:center; font-size:18px; color:#000; line-height:22px;}
.newsbox .ntime{ color:#999; padding:5px 0 15px 0; text-align:center;}
.newsbox .ncon{ line-height:21px; padding-top:15px;}
.newsbox .ncon img{ max-width:100%;}
.newsbox .gttl{ text-align:center; font-size:20px; padding-top:30px; font-weight:bold;}

.footer{ position:fixed; bottom:0; width:100%; z-index:999}
.footer li{ width:33%; height:35px; line-height:35px; float:left;}
.footer li a{ display:block; text-align:center; color:#FFF; background:#060; font-size:14px; border-right:solid 1px #fff;}
.footer .w34{ width:34%; border:none}
.footer .fnewli li{ width:25%;}
.footer .fnewli .w34{ width:25%; border:none}
.gstbook{ padding:20px 30px 30px 120px; font-size:14px}
.gstbook h2{ font-size:20px; padding-bottom:20px; width:100%; text-align:center}
.gstbook li{ padding-bottom:10px; position:relative;}
.gstbook li span{width:90px; overflow:hidden; text-align:right; position:absolute; left:-90px;top:1px;}
.gstbook .gtinput { width:90%; height:28px; line-height:28px; border:solid 1px #CCC;}
.gstbook .textput{border:solid 1px #CCC; width:90%; height:80px;}
.gstbook li b{ font-weight:normal; padding-right:10px;}
.gstbook .gtbtn{ padding:8px 35px; background:#009e07; font-size:14px; border:none; cursor:pointer; color:#FFF}
.gstbook .gtbtn:hover{ background:#0c530f}
.gstbook .btdiv{ padding-left:0px;}

.fwlist{ padding:20px 30px; text-align:center;}
.fwlist .fwtiv{ padding:5px 0 20px 0;}
.fwlist .finput{ height:30px; line-height:30px; text-align:center; width:80%; border:solid 1px #CCC; font-size:14px;}
.fwbtn{ width:80%; height:35px; background:#066; font-size:14px; color:#FFF; border:none; cursor:pointer;}
#fwsearchlist{ width:80%; margin:0 auto; text-align:center; font-size:14px; padding-top:30px;}

.black_overlay{ 
    display: none; 
    position: fixed; 
    top: 0%; 
    left: 0%; 
    width: 100%; 
    height: 100%; 
    z-index:999999; 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0000000',endColorstr='#0000000');
    background-color:rgba(0, 0, 0, 0.2)
} 
.tskb{width:100%; font-size:14px; top:30%; text-align:center; z-index:9999999; left:0; margin:auto; position: fixed; height:150px;}
.tckcontent{border: 0px solid #dedede;
    -moz-border-radius: 10px;      /* Gecko browsers */
    -webkit-border-radius: 10px;   /* Webkit browsers */
    border-radius:10px;            /* W3C syntax */
	margin:auto; width:200px; padding:5px 30px 20px 30px;color:#00d8ff; background:#FFF
}
.tckcontent img{ max-width:100%;}
.tclose{ width:100%; height:30px; line-height:30px; background:#FFF; color:#000; padding-bottom:10px;}